Skip to main content

Get Execution Info

Description​

Get the latest execution information. The default limit is 500, with a maximum of 1,000.

HTTP Request​

GET /v3/market/trades

Request Parameters​

ParameterRequiredTypeDescription
symbolYesStringA trading pair
limitNoIntegerThe default limit is 500, with a maximum of 1000.

Response Parameters​

ParameterTypeDescription
idStringTrade ID
pxStringExecution price
qtyStringTrading unit, the quantity of the base currency, or Cont for the number of contracts.
amtStringTrading unit, the quantity of the quote currency.
sideStringTrade side, Enumerate: BUY, SELL
cTStringTimestamp of execution time

Request Example​

{
"symbol": "BTC_USDT_PERP",
"limit": ""
}

Response Example​

{
"code": 200,
"msg": "Success",
"data": [
{
"id": "194",
"px": "60000",
"qty": "110",
"amt": "209.00",
"side": "SELL",
"cT": "1648690080545"
}
]
}